nsl_static_var(ss:1, File=ss.seq, Refresh=SESSION, Mode=SEQUENTIAL, EncodeMode=All);
nsl_web_find(TEXT="Mercury Tours", PAGE=index_html, FAIL=NOTFOUND, ActionOnFail=CONTINUE, Search_IN=ALL);
nsl_static_var(replace:1, File=replace.seq, Refresh=SESSION, Mode=SEQUENTIAL, EncodeMode=All);
nsl_search_var(searchvar, PAGE=index_html, LB="<title>", RB="</title>", LBMATCH=FIRST, SaveOffset=0, RETAINPREVALUE="YES", EncodeMode=None);
nsl_web_find(TEXT/IC="<title>MeRCUr Tours</title>", PAGE=index_html, FAIL=NOTFOUND, ID="Text not found", ActionOnFail=STOP);
//nsl_web_find(TEXT="<title>MeRCUry Tours</title>", PAGE=index_html, FAIL=NOTFOUND, ID="Text not found", ActionOnFail=STOP);